Subject: Re: bug#16039: repeated emacs crashes (in GC?)

From: emacs user <[email-masked]>
Date: Fri, 4 Nov 2016 00:45:35 +0200

I stopped using emacs for email (vm) and am therefore not running into
this problem again and do not need the patched version.  best, E

On Sat, May 28, 2016 at 6:08 PM, Alan Third <[email-masked]> wrote:
> emacs user <[email-masked]> writes:
>
>> On Sun, Dec 15, 2013 at 7:45 PM, Eli Zaretskii <[email-masked]> wrote:
>>
>>  > Date: Sun, 15 Dec 2013 19:17:20 +0200
>>  > From: emacs user <[email-masked]>
>>  > Cc: Eli Zaretskii <[email-masked]>, [email-masked]
>>  >
>>  > Dear Eli and Mitsuharu, Please let me know if there is anything else I can
>>  > do, test patches or such. again, Emacs just does not ever crash for me
>>  > after the change mentioned below, a great relief. E
>>
>>  I guess we should commit the change, then.
>>
>> thanks, that would be good, although perhaps using a more sensible way to increase newlim than I used... best, E
>
> Hi, as far as I can tell this change was never made. Are you still using
> a patched version of Emacs?
>
> Some changes were made recently to the handling of the stack on OS X and
> I'm curious if they fix these random stack overflows. (Or if they'd gone
> away before now anyway?)
>
> --
> Alan Third